
Redmine - Patch #34884

Traditional Chinese translation (to 20776)

2021-03-11 18:29 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tag added

button_fetch_changesets

Related issues:

Copied from Redmine - Patch #34642: Traditional Chinese translation (to r20729) Closed

Copied to Redmine - Patch #34900: Traditional Chinese translation (to 20803) Closed

Associated revisions

Revision 20777 - 2021-03-11 22:55 - Go MAEDA

Traditional Chinese translation update (#34884).

Patch by ChunChang Lo.

History

#1 - 2021-03-11 18:29 - ChunChang (Nagaharu) Lo

- Copied from Patch #34642: Traditional Chinese translation (to r20729) added

#2 - 2021-03-11 22:56 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you.

#3 - 2021-03-16 19:04 - ChunChang (Nagaharu) Lo

- Copied to Patch #34900: Traditional Chinese translation (to 20803) added

Files

zh-TW.yml 66.5 KB 2021-03-11 ChunChang (Nagaharu) Lo
